.ENABLE SUBSTITUTION
.TESTFILE BOHDEN.OLB
.IF <FILERR> EQ 1 .EXIT
;
;   CREATE BOHDEN.OLB ON '<DATE>' '<TIME>'
;
FOR ASGSCR.OBX=ASGSCR
FOR BITRED.OBX=BITRED
FOR CAPS.OBX=CAPS
FOR CRTLIB.OBX=CRTLIB
FOR DATLIB.OBX=DATLIBS
FOR DECDAT.OBX=DECDAT
FOR DINOUT.OBX=DINOUT
FOR DOCNAM.OBX=DOCNAM
MAC DOLOOP.OBX=DOLOOP
MAC EBASCI.OBX=EBASCI
FOR ERROR.OBX=ERROR
FOR INDOC.OBX=INDOC
FOR INPUTC.OBX=INPUTC
FOR IREADP.OBX=IREADP
FOR ISTXQT.OBX=ISTXQT
FOR PROMPT.OBX=PROMPT
FOR PRSKIP.OBX=PRSKIP
FOR RIBDLK.OBX=RIDBLK
FOR RIDCHA.OBX=RIDCHA
FOR SORT.OBX=SORT
FOR STRCHK.OBX=STRCHK
FOR SY.OBX=SY
FOR VFORM.OBX=VFORM
FOR XINOUT.OBX=XINOUT
FOR XQTOPT.OBX=XQTOPT
FOR XSPAWN.OBX=XSPAWN
PIP BOHDEN.OLB;*/DE/NM,OBJ.OBS;*
PIP OBJ.OBS=*.OBX
PIP *.OBX;*/DE/NM
LBR BOHDEN/CR=OBJ.OBS
PIP OBJ.OBS;*/DE/NM
;
;    BOHDEN.OLB CREATED
;
